Bedømmelse: 5 ud af 5 stjerner

Version 0.2.7 is not compatible with Firefox 3.6 due to lack of chrome.manifest.

Denne anmeldelse er af en tidligere version af tilføjelsen (0.2.7).